RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.8.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.10.0 - December 01, 2021 (22.5 KB)
  2. 1.9.0 - November 04, 2021 (22.5 KB)
  3. 1.8.0 - October 18, 2021 (22 KB)
  4. 1.7.0 - September 27, 2021 (22 KB)
  5. 1.6.0 - September 01, 2021 (19 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a4eb5e0eacde5bad52ad9a6181816aa05419e3404e4691bd902027c6fe5f2b3a

    Total downloads 5,879,654

    For this version 181,135

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: